Subject: Girls soccer
From: "Mike" <[email-masked]>
To: "Scott Richie" <[email-masked]>
Date: Tue, 24 Feb 2009 13:05:36 -0500

Scott,
I apologize for not touching base with you sooner.  I have been swamped with work and a ton of other things. I hadn't really heard from anyone if we were going to have a season for soccer.  I know we lost quite a few girls from last years team and didn't know if we would be able to put together a full team.  I had planned on coaching this year but will have some schedule challenges this year with my job.  I am not certain how much I will be available.  That all is still to be determined.  As it is right now, I may only be able to go to the home games and will probably will not be able to conduct practices and/or conditioning.  Let me know where you are in the process.  I want to help as much as I possibly can but am just not sure what that will work out to be.  Let me know your thoughts regarding all of this.  Again sorry for not giving you more advanced notice of my intentions.  Hope to hear from you soon.
Thank you,
Michael Bishop
[email-masked]